# CSE712_Project_Idea_Presentation_Group_5

Youtube Link: https://youtu.be/my24bF74dJM

Group members:

Name: Sakibul Islam       ID: 20366021
Name: Shafayet Mahmud     ID: 20366019
Name: Sadman Sakib Ador   ID: 20366002
Name: Fariha Jabin Islam  ID: 20366006
Name: Asir Abrar          ID: 20266017

Please find the paper in CSE712 folder -> Project Idea Presentation

